@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:500,400,600|Roboto+Mono:400");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/6969cad43fb693862450f2ef.6969cad53fb693862450f2f2.6cllI17.hcp.png");

@font-face {
  font-family: "Acumin Variable Concept-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/AcuminVariableConcept.otf") format("opentype");
}

.screen a {
  display: contents;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.inicio {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.blog {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.riarrow-down-s-fill {
  height: 16px;
  position: relative;
  width: 16px;
}

.charlesdeluvio-lks7vei-e-ag-unsplash-1 {
  aspect-ratio: 1.5;
  height: 1280px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: -374px;
  width: 1920px;
}

.correo-electrnico {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.footer {
  align-items: center;
  align-self: stretch;
  background-color: var(--backgroundsecondary);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.e-light {
  height: 18px;
  position: relative;
  width: 18px;
}

.button-text {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.cecim-logo {
  height: 74px;
  position: relative;
  width: 144px;
}

.aviso-de-privacidad {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.phinstagram-logo-light {
  height: 16px;
  position: relative;
  width: 16px;
}

.phfacebook-logo-light {
  height: 16px;
  position: relative;
  width: 16px;
}

.phfacebook-logo-light-1 {
  height: 16px;
  position: relative;
  width: 16px;
}

.empresa {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 23.4px;
  margin-top: -1.00px;
  position: relative;
}

.nav {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.contacto {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.productos {
  letter-spacing: 0;
  line-height: 23.4px;
  margin-right: -10.00px;
  margin-top: -1.00px;
  position: relative;
  width: 130px;
}

.clientes-nuevos {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.copyright {
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 25.6px;
  margin-top: -1.00px;
  position: relative;
  width: 498px;
}

.nav-4 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.adobe-stock_1017234751-1 {
  aspect-ratio: 2;
  height: 1160px;
  left: -235px;
  object-fit: cover;
  position: absolute;
  top: -130px;
  width: 2320px;
}

.adobe-stock_126036009-1 {
  aspect-ratio: 1.78;
  height: 1201px;
  left: -95px;
  object-fit: cover;
  position: absolute;
  top: -192px;
  width: 2138px;
}

.confianza-que-se-pru {
  letter-spacing: 0;
  line-height: 88.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 1000px;
}

.column-5 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  position: relative;
}

.line-4 {
  align-self: stretch;
  height: 1px;
  position: relative;
  width: 100%;
}

.nav-2 {
  cursor: pointer;
}

.span1 {
  color: var(--x0c1e21);
}

.clientes-nuevos-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.date {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 8px;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  left: 32px;
  padding: 12px 16px;
  position: absolute;
  top: 24px;
}

.ago {
  color: var(--backgrounddefault);
  font-weight: 400;
  line-height: 14.4px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.nanotecnologa-en-ma {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
}

.jul {
  color: var(--backgrounddefault);
  font-weight: 400;
  line-height: 14.4px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.reciclaje-avanzado {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
}